Jump to content
Just nu i M3-nätverket

Hur installera skrivare?


FolaZeca

Recommended Posts

Hej!

 

Jag gjorde ett första försök att installera en skrivare på min MacBook Air igår och det gick inte alls. När jag försöker öppna en fil på installationsskivan kommer följande text upp: "Du kan inte öppna programmet hp deskjet installer eftersom Classic-miljön inte längre stöds."

 

Jaha, liksom. Vad är det som är fel och hur ska jag göra?

 

Tacksam för svar

Link to comment
Share on other sites

Behövs inga installationsskivor för att installera skrivare.

 

Koppla in skrivaren, gå in i Systeminställningar,> Skrivare&fax och lägg till skrivare..

Link to comment
Share on other sites

Felet är att din installationsskiva är för gammal, skivan är gjord för klassiska Mac OS som såg dagens ljus 1984 och som sedan kom upp i version 9 innan det ersattes av Mac OS X för 10 år sedan.

 

Under en övergångsperiod så kunde man köra så gamla program under ett Classic-läge i Mac OS X, men det stödet har tagits bort.

 

I Mac OS X finns drivrutiner för många skrivare. Du går in under Systeminställningar, väljer Skrivare och Fax, och i fönstret som kommer upp klickar du på '+' tecknet och följer de instruktioner som kommer. '+'-tecknet betyder "lägg till" på Mac. '-' betyder "ta bort".

 

Om operativsystemet inte skulle hitta din skrivare, så kan du söka efter en ny drivrutin på supportsidorna hos tillverkaren av din skrivare.

 

Obs: När du installerar skrivare, så ska den vara inkopplad i datorn och påslagen, detta för att datorn behöver kommunicera med skrivaren för ta reda på vad det är för skrivare.

Link to comment
Share on other sites

Hej!

 

Jag gjorde ett första försök att installera en skrivare på min MacBook Air igår och det gick inte alls. När jag försöker öppna en fil på installationsskivan kommer följande text upp: "Du kan inte öppna programmet hp deskjet installer eftersom Classic-miljön inte längre stöds."

 

Jaha, liksom. Vad är det som är fel och hur ska jag göra?

 

Tacksam för svar

 

 

anledningen är att du försöker installera ett gammalt program som är skrivet för system 9 eller tidigare...det som kallas classic. OsX dök upp 2001 så din installation är antik med digitala mått mätt.

 

som Pocahontas skriver så behöver man oftast inte installera något speciellt för att använda en skrivare.

annars får du leta på nya drivrutiner för din skrivare på tillverkarens hemsida.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...